[IPython-user] python-mode tab completion problem

Stefan van der Walt stefan at sun.ac.za
Wed Dec 7 14:22:58 CST 2005


Hi Kamen

Can you describe exactly what it is that doesn't work (and a way to
reproduce it)?

My ~/.emacs contains

(load "~/.elisp/ipython.el")
(require 'ipython)

And everything (including tab-completions) seems to be working fine.
I run GNU Emacs 21.4.1.

Regards
Stéfan

On Wed, Dec 07, 2005 at 01:46:40PM -0500, Kamen Todorov wrote:
> Fernando Perez <fperez.net at gmail.com> writes:
> 
> > I suggest that this question is best posted on the ipython-user list 
> > (subscription required, info here: http://ipython.scipy.org), where I've 
> > forwarded it already.
> 
> Thanks, Fernando!
> 
> The version of GNU Emacs that I'm using is 22.0.50.1 and a simple
> (require 'ipython) does not do the job.  Any ideas, anyone?
> 
> Kamen




More information about the IPython-user mailing list